Page MenuHomePhabricator

Relabel labvirt1017.eqiad.wmnet as cloudvirt1017.eqiad.wmnet
Closed, ResolvedPublic

Description

In T208733 we are doing a reimage+rename of the labvirt1017.eqiad.wmnet physical server to cloudvirt1017.eqiad.wmnet.

I'm opening this task to ask/track works on the physical side, such as relabeling.

Netbox: https://netbox.wikimedia.org/dcim/devices/1357 (eqiad row B B7, U7 / Front, asset tag WMF7087)

Also, please review/update switch port descriptions.

Event Timeline

GTirloni triaged this task as Normal priority.Nov 7 2018, 1:04 PM
GTirloni created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 7 2018, 1:04 PM
aborrero updated the task description. (Show Details)
aborrero removed aborrero as the assignee of this task.Nov 8 2018, 4:39 PM
aborrero updated the task description. (Show Details)Nov 12 2018, 12:58 PM
Cmjohnson closed this task as Resolved.Nov 26 2018, 5:20 PM
Cmjohnson claimed this task.